YITH WooCommerce Cart Messages

Descripción

Mejora la experiencia de usuario, mejora tus ventas

Mejora la experiencia de usuario, mejora tus ventas
El plugin YITH WooCommerce Cart Messages te permite agregar mensajes personalizados en la página del carrito y / o en la página de pago.
En este plugin, puedes usar el mensaje simple, los productos en el carrito y las categorías en los mensajes del carrito.

Tipos de mensaje:

  • Mensaje simple: puedes añadir texto libre en el mensaje
  • Mensaje de »productos en el carrito»: te permite crear mensajes de acuerdo a productos específicos en el carrito
  • Mensaje de »categorías en el carrito»: te permite crear mensajes de acuerdo a algunas categorías en el carrito.

Para una lista de opciones y características más detallada del plugin, por favor, mira la documentación oficial.

Sugerencias

Si tienes sugerencias sobre como mejorar YITH WooCommerce Cart Messages, puedes escribirnos, y así podremos mejorar YITH WooCommerce Cart Messages.

Capturas

  • El plugin muestra mensajes personalizados en la página del carrito
  • La lista de mensaje
  • Editor de mensaje individual
  • Página de ajustes

Instalación

Importante: En primer lugar, debes descargar y activar el plugin WooCommerce, que es obligatorio para que YITH WooCommerce Cart Messages funcione.

  1. Descomprime el archivo zip descargado.
  2. Sube la carpeta del plugin al wp-content/plugins/ directorio de tu sitio WordPress..
  3. Activa YITH WooCommerce Cart Messages desde la página Plugins

Configuración

YITH WooCommerce Cart Messages añadirá una nueva pestaña llamada «Cart Messsages» en el menú «YIT Plugins». Allí, encontrarás todos los plugins de Yithemes con acceso rápido a la página de ajuste del plugin.

FAQ

¿Puedo mostrar los mensajes solo en la página del carrito y no en el pago?

En la página Yit Plugins->Cart Messages ->Settings, puedes elegir donde mostrar los mensajes.

¿Cuáles son los principales cambios en la traducción de los plugins?

Recientemente, YITH WooCommerce Cart Messages ha sido seleccionado para ser incluido en el programa de traducción «translate.wordpress.org».
Para importar correctamente las cadenas de plugins en el nuevo sistema, tuvimos que cambiar la forma de dominio de texto ‘yit’ a ‘yith-woocommerce-cart-messages’.
Una vez que el plugin sea importado en el sistema translate.wordpress.org, las traducciones de otros idiomas se descargarán directamente de WordPress, sin usar ningún archivo .po y .mo. Además, los usuarios podrán participar de una manera más directa para agregar traducciones, sugiriendo textos en sus idiomas en la pestaña dedicada en translate.wordpress.org.
Durante este paso de transición, los archivos .po y .mo se usarán como siempre, pero para ser reconocidos por WordPress, necesitarán tener una nueva nomenclatura, renombrándolos en:

  • yith-woocommerce-cart-messages-[WORDPRESS LOCALE].po
  • yith-woocommerce-cart-messages-[WORDPRESS LOCALE].mo

Reseñas

20 de enero de 2018
I just wanted to add a simple message to the shopping card and I was able to do this simply with this plugin.
10 de diciembre de 2017
Tried installing on site with WP 4.9.1 and Woo 3.2.5. There was no place to set up cart message content.
Leer todas las 15 reseñas

Colaboradores y desarrolladores

«YITH WooCommerce Cart Messages» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

«YITH WooCommerce Cart Messages» ha sido traducido a 4 idiomas locales. Gracias a los traductores por sus contribuciones.

Traduce «YITH WooCommerce Cart Messages» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.4.7 – Released on 29 November 2019

  • Actualización: plugin framework

1.4.6 – Released on 9 November 2019

  • Actualización: plugin framework

1.4.5 – Released on 30 October 2019

  • Actualización: plugin framework

1.4.4 – Released on 28 October 2019

  • Nuevo: Compatible con WordPress 5.3
  • New: Support for WooCommerce 3.8
  • Actualización: plugin framework

1.4.3 – Released on 24 July 2019

  • Nuevo: Compatible con WooCommerce 3.7.0
  • Nuevo: Estilo de panel
  • Actualización: plugin framework

1.4.2 – Released on 12 June 2019

  • Actualización: plugin framework

1.4.1 – Released on 29 May 2019

  • Actualización: plugin framework

1.4.0 – Released on 29 May 2019

  • Actualización: plugin framework

1.3.9 – Released on 23 April 2019

  • Actualización: plugin framework

1.3.8 – Released on 09 April 2019

  • New: Support for WooCommerce 3.6
  • Actualización: plugin framework

1.3.7 – Released on 28 January 2019

  • Actualización: plugin framework

1.3.6 – Released on 05 December 2018

  • Nuevo: Compatible con WordPress 5.0
  • Actualización: plugin framework

1.3.5 – Released on 24 October 2018

  • Actualización: plugin framework

1.3.4 – Released on 17 October 2018

  • New: Support for WooCommerce 3.5
  • Actualización: plugin framework

1.3.3 – Released on 26 Sep 2018

  • Actualización: plugin framework

1.3.2 – Released on 17 May 2018

  • Nuevo: compatible con WordPress 4.9.6
  • New: Support for WooCommerce 3.4
  • Actualización: plugin framework
  • Actualización: archivos de idioma

1.3.1 – Released on 31 January 2018

  • New: Support for WooCommerce 3.3
  • Actualización: plugin framework

1.3.0 – Released on 11 December 2017

  • Actualización: plugin framework

1.2.2 – Released on 12 October 2017

  • Nuevo: compatible con WooCommerce 3.2.0
  • Actualización: plugin framework
  • Corrección: nombres de marcador de posición en la descripción del mensaje

1.2.1 – Released on 21 June 2017

  • New: Support for WooCommerce 3.0.8
  • Actualización: plugin framework

1.2.0 – Released on 04 April 2016

  • Nuevo: Compatible con WooCommerce 3.0
  • Mejora: convertido el selector de fecha en el selector de fecha y hora para que también utilice las horas en la fecha de inicio y finalización del mensaje
  • Actualización: Framework del plugin

1.1.6 – Released on 10 June 2016

  • Nuevo: compatibilidad con WooCommerce 2.6
  • Actualización: Framework del plugin

1.1.5 – Released on 05 May 2016

  • Nuevo: compatibilidad con WordPress 4.5.1
  • Nuevo: compatibilidad con plugin Master Slider
  • Actualización: algunas cadenas en el mensaje del carrito de la página de detalle
  • Actualización: Framework del plugin core

1.1.4 – Released on 30 October 2015

  • Nuevo: añadida compatibilidad de Plugin-fw con Essential Kit #1

1.1.3 – Released on 10 October 2015

  • Corrección: errores con bbPress Plugin

1.1.2 – Released on 2 October 2015

  • Actualización: cambiado texto de dominio «ywcm» a «yith-woocommerce-cart-messages»
  • Actualización: Framework del plugin

1.1.1 – Released on 12 August 2015

  • Nuevo: compatible con WooCommerce 2.4.2
  • Actualización: Framework del plugin

1.1.0 – Released on 14 May 2015

  • Corrección: uso add_query_arg() and remove_query_arg()
  • Actualización: Framework del plugin

1.0.3 – Released on 30 March 2015

  • Corrección: compatible con WPML
  • Actualización: Framework del plugin

1.0.2 – Released on 13 February 2015

  • Nuevo: compatible con WooCommerce 2.3
  • Nuevo: compatible con WPML

1.0.1 – Released on 06 February 2015

  • Actualización: Framework del plugin
  • Corrección: error con campos de subida

1.0.0 – Released on 05 February 2015

  • Version inicial